Results 1 to 2 of 2

Thread: PostgreSQL 8.2.X RPMs for openSuSE 11.4 or 11.3

  1. #1

    Default PostgreSQL 8.2.X RPMs for openSuSE 11.4 or 11.3

    Hello everyone, first post! :-)

    I need to "upgrade" an old custom opensuse server build that runs custom enterprise software to a more recent distribution, like 11.4 or 11.3.
    The RPMs will be included in installation media that will be deployed over many servers with autoyast.

    The problem is that the software has hard dependencies on PostgreSQL 8.2.x and PHP 5.2.x, but I cannot find anywhere a set of PostgreSQL 8.2.x rpms for opensuse 11.3 or 11.4.

    I have been looking for these for over two weeks , I have tried rpms from older versions of opensuse and even from Centos 5/6 but to no avail.

    If anyone out there knows a secret stash of such rpms, especially versions 8.2.20 or later, I will be very grateful.

    Thank you!

  2. #2
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,441

    Default Re: PostgreSQL 8.2.X RPMs for openSuSE 11.4 or 11.3

    Welcome to the forum. I suspect however that you are out of luck. Because openSUSE is a community based distrbution which relies on volunteer programmers for a lot of its software, RPMs tend to be upgraded - the earliest I can find are for 8.4 software.opensuse.org: Search Results . There is now an Evergreen project but I suspect that is too recent to help you. If you need to create custom software with hard dependencies, you are probably better off chosing SLES - the cost of the lowest level of support will probably be less than the cost of trying to re-write things regularly with openSUSE.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •